 
/* Main CSS */

div {border:0px solid lime;
    }

img {border:0px solid red; 
     }

html {overflow-x:hidden; 
/* JKN      background-color:midnightblue;  */
      background-color:#454545;
     }
body {overflow-x:hidden; 
      overflow-y:hidden; 
      background-color:#454545; font-family: Sans-serif; 
      font-size:1.5vw;}
     }

.clear {clear:both; 
       }

/* Border-box makes box model include padding and border in box size... */

*, *:before, *:after {-webkit-box-sizing: border-box; /* Chrome 9-, Safari 5-, iOS 4.2-, Android 3-, Blackberry 7- */
                      -moz-box-sizing: border-box;    /* Firefox (desktop or Android) 28- */
                      box-sizing: border-box;         /* Firefox 29+, IE 8+, Chrome 10+, Safari 5.1+, Opera 9.5+, iOS 5+, Opera Mini Anything, Blackberry 10+, Android 4+ */
                     }

input {font-size:inherit;  
       font-family:inherit; 
      }
textarea {font-size:inherit;  
          font-family:inherit; 
         }
option {font-size:inherit;  
        font-family:inherit; 
       }
a:link {color:darkred; font-weight:bold; text-decoration:none; }
a:visited {color:#660000; font-weight:bold; text-decoration:none; }
a:active {color:#660000; font-weight:bold; text-decoration:none; }
a:hover {color:#306A30; font-weight:bold; text-decoration:none; }

h1 {font-size: 150%; font-weight:bold; margin-bottom:1.5em; }
h2 {font-size: 130%; font-weight:bold; margin-bottom:1em; }
h3 {font-size: 115%; font-weight:bold; margin-bottom:.8em; }
h4 {font-size: 105%; font-weight:bold; margin-bottom:.6em; }

.videowrapper {position: relative;
               padding-bottom: 56.25%; /* 16:9 */
               padding-top: 25px;
               height: 0;
              }

.videowrapper iframe {position: absolute;
                      top: 0;
                      left: 0;
                      width: 100%;
                      height: 100%;
                     }

.phoneonly {display:none;
            }

.header {background-color:#E9E9E9; 
         width:100%; 
         overflow-y:hidden; 
         position:relative; 
         z-index:50; 
         box-shadow:0 .2em .2em gray;
        }

.logo {float:left; 
       width:30%;
       text-align:center; 
       margin:1em 0 0 0;
       padding-left:1em;  
      }

.headertext {width:45%; 
             float:right; 
             font-size:180%; 
             text-align:center; 
             margin:.4em 0 .4em 0;
             padding:0 1em 0 0; 
            }
.headerphone {width:25%; 
              float:left; 
              font-size:175%; 
              text-align:center; 
              margin:.9em 0 0 0; 
              border-color:red; 
             }

.middle {position:relative; 
         z-index:50;
        }

.left {float:left; 
       width:20%;
       padding:1.5em; 
       text-align:center; 
      }

.chamberlogo {width:100%; 
              background-color:white; 
              padding:.5em; 
              -moz-border-radius-bottomright: 1em 1em;
              border-bottom-right-radius: 1em 1em;
              -moz-border-radius-bottomleft: 1em 1em;
              border-bottom-left-radius: 1em 1em;
              -moz-border-radius-topright: 1em 1em;
              border-top-right-radius: 1em 1em;
              -moz-border-radius-topleft: 1em 1em;
              border-top-left-radius: 1em 1em; 
             }

.right {overflow:auto; 
        width:80%; 
        padding:1em 0 1em 0;
       }

.content {width:100%; 
          float:left; 
          background-image:url("userimages/white95pct.png"); 
          background-color:white; 
          padding:1em; 
          border:0em solid; 
          border-radius:.4em; 
          box-shadow:0 0 .3em gray;}

.portthumb {float:right; 
            width:45%; 
            max-width:1000px;         
            margin:0 3.4% 2% 0; 
            text-align:center; 
           }

._menuitem {border-radius:.2em; 
            box-shadow:-.2em .2em .2em gray;
           }

.footer {width:100%; 
         margin-top:.5em; 
         position:relative; 
         z-index:50; 
         box-shadow:0 -.2em .25em gray;
         color: white; 
         background-color:gray;
         text-align:center; 
         font-size:80%; 
         padding:.5em; 
        }

.card {height:200%; 
       width:200%; 
       margin-left:-50%;  
       float:left; 
       position:fixed;
      }

.card1 {background-color:#660000; top:25%;} /* dimgray #FF2B2B #DCDCDC */
.card2 {background-color:#306A30; top:50%;} /* silver #F2E736 #B0B0B0 */
.card3 {background-color:#B2B200; top:75%;} /* gray #4BD24B #848484*/

/*                              */
/* Begin phone layout overrides */
/*                              */

@media only screen and (max-device-width: 1081px) {
div {border:0px solid lime; 
    }
body {font-size:4vw; 
     } 
.phoneonly {display:block; 
           }
.logo {width:100%;
       text-align:center; 
       margin:0;
       padding:.2em;  
      }
.headertext {width:100%; 
             font-size:150%;  
             margin:0;
             padding:0; 
            }
.headerphone {width:100%; 
              margin:.0; 
             }
.burgermenu{position:relative; 
            z-index:100; 
            font-size:150%; 
           }
.left {display:none; 
      }
.right {width:100%; 
        padding:0; 
       }
.content {border-radius:0; 
          padding:1em; 
         }
._3SIlinkbacktext {font-size:40%; 
                  }
}

/*                              */
/* End phone layout overrides   */
/*                              */